## golang-github-containers-luksy 0.0~git20231017.6a3592c%2Bds1

=== debian/changelog ===
golang-github-containers-luksy (0.0~git20231017.6a3592c+ds1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 13:36:59 +1000

golang-github-containers-luksy (0.0~git20231017.6a3592c+ds1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 14:25:56 +1000

golang-github-containers-luksy (0.0~git20231017.6a3592c+ds1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 10:11:09 +0530

golang-github-containers-luksy (0.0~git20231017.6a3592c+ds1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.0~git20231017.6a3592c+ds1
  * Increase test timeout to 1h (Closes: #1054339)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Oct 2023 18:48:54 +0530

golang-github-containers-luksy (0.0~git20230912.6df88cb-1) unstable; urgency=medium

  * Initial release (Closes: #1052532)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Sep 2023 20:50:41 -0400
