=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-spf13-cobra-dev (>= 1.7),
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-luksy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-luksy.git
 Homepage: https://github.com/containers/luksy
